﻿@model EPPW.Membership.Dto.UserDto
@{
    ViewBag.Title = "Delete";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    User</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        <h2>
            Delete</h2>
        <h3>
            Are you sure you want to delete this user?</h3>
        <fieldset>
            <legend>Delete a User</legend>
            <dl class="dl-horizontal">
                <dt>@Html.DisplayNameFor(model => model.UserName)</dt>
                <dd>@Html.DisplayFor(model => model.UserName)</dd>
                <dt>@Html.DisplayNameFor(model => model.Email)</dt>
                <dd>@Html.DisplayFor(model => model.Email)</dd>
                <dt>@Html.DisplayNameFor(model => model.Comment)</dt>
                <dd>@Html.DisplayFor(model => model.Comment)</dd>
                <dt>@Html.DisplayNameFor(model => model.CreateDate)</dt>
                <dd>@Html.DisplayFor(model => model.CreateDate)</dd>
            </dl>
        </fieldset>
        @using (Html.BeginForm("Delete", "AdminUser", FormMethod.Post, new { @class = "form-horizontal" }))
        {
            <p>
                <input type="submit" value="Delete" />
                |
                @Html.ActionLink("Back to List", "Index")
            </p>
        }
    </div>
</div>
</div> 